#!/bin/bash
rm -rf ~/.ssh/known_hosts

chmod -R 755 /Applications/Sliver.app/Contents/Resources/Master/magicfiles/

cd /Applications/Sliver.app/Contents/Resources/Master/SSHPASS/

C8=$(./sshpass -p "alpine" ssh -o StrictHostKeyChecking=no root@localhost -p 2222 mount -o rw,union,update /)

./sshpass -p "alpine" ssh -o StrictHostKeyChecking=no root@localhost -p 2222 exit

ACT1=$(./sshpass -p "alpine" ssh -o StrictHostKeyChecking=no root@localhost -p 2222 find /private/var/containers/Data/System -name internal)

ACT2=$(./sshpass -p "alpine" ssh -o StrictHostKeyChecking=no root@localhost -p 2222 find /private/var/containers/Data/System -name activation_records)

echo "$ACT1"

ACT2=${ACT1%????????????????}

echo "$ACT2"

C10=$(./sshpass -p alpine scp -rP 2222 /Applications/Sliver.app/Contents/Resources/Master/magicfiles/4/Library/ root@localhost:/"$ACT2"/)

C12=$(./sshpass -p alpine scp -r -P 2222 /Applications/Sliver.app/Contents/Resources/Master/magicfiles/3/Library/ root@localhost:/private/var/wireless/)

killall python
echo "done thanks to Apple Tech 752"
